import sys
import random

tag_str = "ar_AR,cs_CZ,de_DE,en_XX,es_XX,et_EE,fi_FI,fr_XX,gu_IN,hi_IN,it_IT,ja_XX,kk_KZ,ko_KR,lt_LT,lv_LV,my_MM,ne_NP,nl_XX,ro_RO,ru_RU,si_LK,tr_TR,vi_VN,zh_CN"
langtags = tag_str.split(',')

infile=sys.argv[1]
outfile=sys.argv[2]

if __name__ == "__main__":
    with open(infile, 'r') as fin:
        datas = [line.strip() for line in fin.readlines()]

    with open(outfile, 'w') as fout:
        for (i, data) in enumerate(datas):
            tag = random.sample(langtags, 1)[0]
            outstr = "[{}] {}".format(tag, data)
            fout.write(outstr + '\n')
